[2008.x] GPRS Instructions on the Wiki

Arigead captain.deadly at gmail.com
Tue Oct 14 15:54:45 CEST 2008

Don't want to hijack the thread this stems from "Re: [2008.9] Wifi very 
unreliable" but I mentioned there that external links from a wiki might 
not be the best idea and that I was having problems with external GPRS 
instructions linked from the relevant wiki page.

Continued at the bottom of this:

Nishit Dave wrote:
> On Fri, Oct 10, 2008 at 1:50 AM, Arigead <captain.deadly at gmail.com 
> <mailto:captain.deadly at gmail.com>> wrote:
>     There is an external link on the GPRS wiki page to a German site for
>     installing the GSM Multiplexor and a GUI. I've been trying to get
>     those
>     instructions to work for the last couple of days. I assume I'm getting
>     something wrong but how can I be sure, given the speed things
>     change in
>     OpenMoko, the instructions still work.
> I was able to get them to work, and the Services GUI was quite handy.  
> However, I switched over to Qtextended last weekend. 
> Have you installed all dependencies?  Where is it that you have a 
> problem exactly?
 From a clean flash of a 2008 Daily from last week:


And executing the commands

echo "nameserver" > /etc/resolv.conf
echo "nameserver" >> /etc/resolv.conf
echo "arch base 50" > /etc/opkg/angstrom-feed.conf
echo "src/gz base 
opkg update
opkg install gpsd
opkg install gsm0710muxd

Results in the following error message which is probably where I'm 
having problems.

#opkg install gsm0710muxd
Installing gsm0710muxd 
(0.9.1+r0-gitr3ff86b129640b647ccba3d86eb243d864671b039-r0) to root...
Upgrading libdbus-glib-1-2 on root from 0.74-r0 to 0.76-r0...
Installing libgobject-2.0-0 (2.18.1-r0) to root...
Configuring libdbus-glib-1-2
Collected errors:
 * Package libgobject-2.0-0 wants to install file 
    But that file is already provided by package  * libglib-2.0-0

Maybe the above is not a problem but if you've any advice I'll be very 
happy to get it.

More information about the community mailing list